<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class supports Account Login Logging
 *
 * @package    OSB
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Model_Account_Log extends ORM_OSB {
	protected $_belongs_to = array(
		'account'=>array(),
	);

	protected $_sorting = array(
		'id'=>'DESC',
	);

	protected $_display_filters = array(
		'date_orig'=>array(
			array('Config::datetime',array(':value')),
		),
	);
}
?>
